/* Main Window */
"Drop Images Here"  = "Bilder hierher bewegen";
"Loading..."  = "Lade...";
"Image: %d of %d"  = "Bild: %d von %d";
"Pasted Image"  = "Eingefügtes Bild";
"Dragged Image"  = "Dragged Image";
"Saving..."  = "Sichern...";

/* Button Titles */
"Background"  = "Hintergrund";
"Perspective"  = "Perspektive";
"Reflection"  = "Spiegelung";
"Shadow"  = "Schatten";
"Corners"  = "Ecken";
"Stroke"  = "Rahmen";
"Crop"  = "Beschneiden";
"Presets"  = "Vorgaben";

/* Effect Controls */
"Color:"  = "Farbe:";
"Black"  = "Schwarz";
"Gray"  = "Grau";
"White"  = "Weiß";
"Other..." = "Other...";
"Window Background:" = "Window Background:";
"Elevation:" = "Elevation:";
"Rotation:"  = "Drehen:";
"Corners:"  = "Ecken:";
"Curvature:"  = "Rundung:";
"Length:"  = "Länge:";
"Offset:"  = "Abstand:";
"Opacity:"  = "Deckkraft:";
"Angle:"  = "Winkel:";
"Blur Radius:"  = "Überfüllen:";
"Distance:"  = "Abstand:";
"Glow"  = "Schein:";
"Inside"  = "Innen";
"Centered"  = "Zentriert";
"Outside"  = "Außen";
"Style:"  = "Position:";
"Width:"  = "Breite:";

"DoubleClickableTooltip"  = "Click this text to edit its value";

/* Effect Names for Undo/Redo */
"Background Color" = "Background Color";

"Elevation"  = "Neigen:";
"Rotation" = "Rotation";

"Reflection Length" = "Reflection Length";
"Reflection Offset" = "Reflection Offset";
"Reflection Opacity" = "Reflection Opacity";

"Shadow Angle" = "Shadow Angle";
"Shadow Distance" = "Shadow Distance";

"Shadow Color" = "Shadow Color";
"Shadow Blur Radius" = "Shadow Blur Radius";
"Shadow Opacity" = "Shadow Opacity";

"Glow Color" = "Glow Color";
"Glow Blur Radius" = "Glow Blur Radius";
"Glow Opacity" = "Glow Opacity";

"Stroke Color" = "Stroke Color";
"Stroke Width" = "Stroke Width";
"Stroke Style" = "Stroke Style";

"Round Top Left Corner" = "Round Top Left Corner";
"Round Top Right Corner" = "Round Top Right Corner";
"Round Bottom Left Corner" = "Round Bottom Left Corner";
"Round Bottom Right Corner" = "Round Bottom Right Corner";

"Corner Curvature" = "Corner Curvature";

/* Bottom Button Titles & Tooltips */

"Cancel Button"  = "Abbrechen";
"Save As"  = "Sichern als...";
"Save All"  = "Alle sichern...";
"Cancel All Tooltip"  = "Alle Bilder entfernen";
"Save As Tooltip"  = "Sichert das aktuelle Bild mit den zugeordneten Effekten";
"Save All Tooltip"  = "Sichert alle Bilder mit den zugeordneten Effekten";

/* Cropping */
"Reset Crop"  = "Rückgängig";

"Cancel Crop Tooltip"  = "Ohne Änderungen zu den Effekten zurückkehren";
"Reset Crop Tooltip"  = "Setzt die Änderung zurück";
"Crop Tooltip"  = "Bild beschneiden und zu den Effekten zurückkehren";

/* Presets */
"Untitled Preset"  = "Ohne Namen";
"%d presets"  = "%d Vorgaben";

"Add Preset"  = "Vorgabe hinzufügen";

"Delete Preset"  = "Vorgabe löschen";
"Are you sure you want to delete preset %@?"  = "Möchten Sie die Vorgabe \"%@\" wirklich löschen?";
"No preset selected"  = "Keine Vorgaben ausgewählt";
"Preset deleted"  = "Vorgabe gelöscht";

"Overwrite Preset"  = "Vorgabe überschreiben";
"Preset overwritten"  = "Vorgabe überschrieben";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?"  = "Möchten Sie die Vorgabe \"%@\" durch die aktuellen Einstellungen überschreiben?";
"No new changes"  = "Keine Änderungen";

"Revert to previous settings"  = "Zurück zur vorherigen Vorgabe";
"Are you sure you want to revert to previous settings?"  = "Möchten Sie die vorherigen Einstellungen zurücksetzen?";
"Reverted to previous settings"  = "Auf vorherige Einstellungen zurückgesetzt";
"No revert required"  = "Keine Veränderungen gefunden";

"You cannot undo this action"  = "Diese Aktion kann nicht rückgängig gemacht werden.";

"Apply %@" = "Apply %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..."  = "Effekte werden hinzugefügt...";
"Applying effects to and saving image %d of %d"  = "Bild  %d von %d wird gespeichert";

/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?"  = "\"%@\" existiert bereits. Möchten Sie die Datei ersetzen?";
"Replacing it will overwrite its current contents."  = "Replacing it will overwrite its current contents.";
"Cancel"  = "Abbrechen";
"Skip"  = "Überspringen";
"Replace"  = "Ersetzen";
"Modified: %@"  = "Geändert: %@";

/* Overwrite Alert */
"Overwrite Warning"  = "Möchten Sie das Originalbild wirklich überschreiben?";
"Overwrite warning description"  = "Das Originalbild wird durch das aktuelle Bild überschrieben, wenn das gleiche Dateiformat verwendet wird. Sie sollten eine Sicherung des Originalbild erstellen, falls Sie dieses weiterhin benötigen.";

/* Save & open panels */
"%d%% of full size"  = "%d%% der Gesamtgröße";
"Open"  = "Öffnen";
"Save"  = "Sichern";
"OK"  = "OK";
"Copy"  = "Kopie";

/* Registration */
"Registration Details..." = "Registration Details...";
"Registration Failed Title"  = "Registrierung nicht erfolgreich";
"Registration Failed Detail"  = "Bitte überprüfen Sie die korrekte Eingabe Ihres Namens und des Codes.";
"Old Code Entered"  = "Sie haben einen gültigen Code für Picturesque 1.0 eingegeben, aber Picturesque 2 erfordert ein kostenpflichtiges Upgrade. \n\n Als registrierter Nutzer von Picturesque 1.0 können Sie diese Upgrade zum Sonderpreis von 10 Euro erwerben - oder Sie arbeiten weiterhin mit Picturesque 1.0.\n\n Sie können Picturesque 1.0 nach wie vor von unserer Webseite laden.";

/* Upgrade Alert */
"Upgrade Required"  = "Eine Aktualisierung ist erforderlich!";
"Upgrade Information"  = "Diese Version von Picturesque erfordert eine Aktualisierung der Lizenz. Als registrierter Nutzer von Picturesque 1.0, können Sie zum Sonderpreis von 10 Euro auf Picturesque 2.0 aktualisieren.";
"Upgrade Now"  = "Aktualisieren";
"Download Older Version"  = "Download Picturesque 1.0";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed"  = "Automatische Registrierung nicht erfolgreich.";
"Enter Manually"  = "Manuelle Eingabe...";
"Automatic Registration Failed Detail"  = "Bitte geben Sie Ihre Lizenznummer in den Einstellungen ein.";


/* Menu */

"File"  = "Ablage";
"Edit"  = "Bearbeiten";
"Image" = "Image";
"Effects"  = "Effekte";
"Window"  = "Fenster";
"Help"  = "Hilfe";

"About Picturesque"  = "Über Picturesque";
"Check for Updates..."  = "Auf Updates prüfen...";
"Buy Now..."  = "Jetzt kaufen...";
"Enter Serial Code..."  = "Lizenz Code eingeben...";

"Submit Feedback"  = "Feedback senden...";
"Report a Bug..."  = "Fehler melden...";
"General Feedback..." = "General Feedback...";

"Hide Picturesque"  = "Picturesque ausblenden";
"Hide Others"  = "Andere ausblenden";
"Preferences…"  = "Einstellungen…";
"Quit Picturesque"  = "Picturesque beenden";
"Services"  = "Dienste";
"Show All"  = "Alle einblenden";

"Open Images…"  = "Öffnen…";
"Close"  = "Schließen";
"Save Image"  = "Bild speichern";
"Save As..."  = "Sichern als...";
"Quick Save to Desktop" = "Quick Save to Desktop";
"Overwrite Original"  = "Sichern im Original";
"Save a Copy"  = "Auf dem Schreibtisch sichern";
"Batch Save..."  = "Alle sichern...";

"Cut"  = "Ausschneiden";
"Paste"  = "Einsetzen";
"Select All"  = "Alles Auswählen";
"Copy '%@' with effects" = "Copy '%@' with effects"; //this will read "Copy 'yourImage' with effects
"Undo" = "Undo";
"Redo" = "Redo";

"Disable All Effects"  = "Alle Effekte entfernen";

"Resize"  = "Bildgröße ändern";
"Crop"  = "Beschneiden";

"Go to Previous Image"  = "Zum vorherigen Bild";
"Go to Next Image"  = "Zum nächsten Bild";
"Remove All Images"  = "Alle Bilder entfernen";
"Remove Image"  = "Bild entfernen";

"Bring All to Front"  = "Alle nach vorne bringen";
"Main Window"  = "Hauptfenster";
"Minimize"  = "Im Dock ablegen";
"Zoom"  = "Zoom";
	
"Picturesque Help"  = "Picturesque Hilfe";
"Picturesque Website"  = "Gehe zu Picturesque Webseite";
"Reset All Warnings"  = "Warnungen zurücksetzen";


/* Resize Sheet */

"Width:"  = "Breite:";
"Height:"  = "Höhe:";
"Scale:"  = "Skalieren:";
"percent"  = "Prozent";
"pixels"  = "Pixel";
"Original size:" = "Original size:";
"Size with effects" = "Size with effects";

"Original size %i x %i"  = "aktuelle Größe: %i x %i";
"Final Size: %i x %i"  = "Endgültige Größe: %i x %i";
		

/* Registration */

"Registration"  = "Registrierung";

"Enter Code" = "Enter Code";
"Buy Now..."  = "Jetzt kaufen...";
"Upgrade Now"  = "Aktualisieren";
"I lost my license..." = "I lost my license...";
"Register"  = "Registrieren";
"Name:" = "Name:";
"License Code:" = "License Code:";

"Registration Failed Title"  = "Registrierung nicht erfolgreich";
"Registration Failed Detail"  = "Bitte überprüfen Sie die korrekte Eingabe Ihres Namens und des Codes.";
"Old Code Entered"  = "Sie haben einen gültigen Code für Picturesque 1.0 eingegeben, aber Picturesque 2 erfordert ein kostenpflichtiges Upgrade. \n\n Als registrierter Nutzer von Picturesque 1.0 können Sie diese Upgrade zum Sonderpreis von 10 Euro erwerben - oder Sie arbeiten weiterhin mit Picturesque 1.0.\n\n Sie können Picturesque 1.0 nach wie vor von unserer Webseite laden.";

"Automatic Registration Failed"  = "Automatische Registrierung nicht erfolgreich.";
"Automatic Registration Failed Detail"  = "Bitte geben Sie Ihre Lizenznummer in den Einstellungen ein.";

"RegisterHeading" = "Please Purchase Picturesque";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register'.";

"RegisteredHeading" = "Thank you for purchasing Picturesque!";
"RegisteredInfo" = "Your license information is shown below.";


/* Saving Boxes */

/* File Name */
"File Name"  = "Dateiname";
"Append suffix:"  = "Suffix hinzufügen:";
"Example filename:"  = "Beispiel:";
"Hide file extension"  = "Dateierweiterung ausblenden";
"Number files from:"  = "Dateien nummerieren:";
"defaultSuffix" = "copy";

/* Format */
"Format"  = "Format";
"Format:"  = "Format:";
"Best"  = "Besser";
"Least"  = "Schlechter";
"Quality:"  = "Qualität:";
"Transparent background" = "Transparent background";
"Picture"  = "Bild";
	
/* Size */
"Size"  = "Stapelverarbeitung";
"Batch Resizing" = "Batch Resizing"; //title for the tab
"Fit into:"  = "Anpassen:";
"Other"  = "Andere";
"Initial Size:" = "Initial Size:";
"Final Size (with effects):" = "Final Size (with effects):";

/* Preferences */
"General"  = "Allgemein";
"General:" = "General:";
"After Saving:"  = "Nach dem Speichern:";

"Please choose an application"  = "Please choose an application:";
"Other"  = "Andere";
"Automatically check for updates at startup"  = "Automatisch beim Start überprüfen";
"Open file(s) in:"  = "Öffnen in:";
"Reveal file(s) in Finder"  = "Im Finder zeigen";
"Show current image in dock icon"  = "Zeige aktuelles Bild im Dock Icon";
